{{ define "main" }}
<main class="max-w-screen-xl pb-8 mx-6 min-[1328px]:mx-auto">
  <section class="hero pb-10 mb-12">
    <h1>{{ .Title }}</h1>
    {{ .Content }}
  </section>

  <div class="grid sm:grid-cols-2 lg:grid-cols-4 gap-6 items-start">
    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">
        <svg xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" viewBox="0 0 24 24">
          <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
            d="M17 6a2 2 0 1 0 4 0a2 2 0 1 0-4 0m0 12a2 2 0 1 0 4 0a2 2 0 1 0-4 0M3 12a2 2 0 1 0 4 0a2 2 0 1 0-4 0m4 0h3l3.5 6H17m0-12h-3.5L10 12" />
        </svg>
        Interoperabiliteit
      </h2>

      {{ range slice "Modellen" "Dataservices" "Traceerbaarheid" }}
      <details class="group select-none">
        {{ $pages := where $.Site.RegularPages.ByTitle "Params.puzzel-categorie" (printf "%s > %s" "Interoperabiliteit" .) }}
        <summary class="flex items-center px-5 py-4 group-open:text-blue-800 bg-blue-50 hover:text-blue-800 border-t border-slate-200 cursor-pointer list-none marker:hidden [&::-webkit-details-marker]:hidden">
          {{ . }}
          <span class="ml-2 mr-auto opacity-65">({{ len $pages }})</span>
          <svg xmlns="http://www.w3.org/2000/svg" class="w-5 h-5 group-open:rotate-180 transition-transform duration-300" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m6 9l6 6l6-6"/></svg>
        </summary>

        {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100" href="{{ .RelPermalink }}">{{ .Title }}</a>
        {{ end }}
      </details>
      {{ end }}
    </div>

    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">
        <svg xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" viewBox="0 0 24 24">
          <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
            d="M12 3a12 12 0 0 0 8.5 3A12 12 0 0 1 12 21A12 12 0 0 1 3.5 6A12 12 0 0 0 12 3" />
        </svg>
        Vertrouwen
      </h2>

      {{ range slice "Identiteit" "Toegang" "Veiligheid" }}
      <details class="group select-none">
        {{ $pages := where $.Site.RegularPages.ByTitle "Params.puzzel-categorie" (printf "%s > %s" "Vertrouwen" .) }}
        <summary class="flex items-center px-5 py-4 group-open:text-blue-800 bg-blue-50 hover:text-blue-800 border-t border-slate-200 cursor-pointer list-none marker:hidden [&::-webkit-details-marker]:hidden">
          {{ . }}
          <span class="ml-2 mr-auto opacity-65">({{ len $pages }})</span>
          <svg xmlns="http://www.w3.org/2000/svg" class="w-5 h-5 group-open:rotate-180 transition-transform duration-300" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m6 9l6 6l6-6"/></svg>
        </summary>

        {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100" href="{{ .RelPermalink }}">{{ .Title }}</a>
        {{ end }}
      </details>
      {{ end }}
    </div>

    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">
        <svg xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" viewBox="0 0 24 24">
          <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
            <path d="M6 5h12l3 5l-8.5 9.5a.7.7 0 0 1-1 0L3 10l3-5" />
            <path d="M10 12L8 9.8l.6-1" />
          </g>
        </svg>
        Datawaarde
      </h2>

      {{ range slice "Metadata" "Verantwoording" "Publicatie" }}
      <details class="group select-none">
        {{ $pages := where $.Site.RegularPages.ByTitle "Params.puzzel-categorie" (printf "%s > %s" "Datawaarde" .) }}
        <summary class="flex items-center px-5 py-4 group-open:text-blue-800 bg-blue-50 hover:text-blue-800 border-t border-slate-200 cursor-pointer list-none marker:hidden [&::-webkit-details-marker]:hidden">
          {{ . }}
          <span class="ml-2 mr-auto opacity-65">({{ len $pages }})</span>
          <svg xmlns="http://www.w3.org/2000/svg" class="w-5 h-5 group-open:rotate-180 transition-transform duration-300" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m6 9l6 6l6-6"/></svg>
        </summary>

        {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100" href="{{ .RelPermalink }}">{{ .Title }}</a>
        {{ end }}
      </details>
      {{ end }}
    </div>

    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">
        <svg xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" viewBox="0 0 24 24">
          <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
            d="M7 20h10M6 6l6-1l6 1m-6-3v17m-3-8L6 6l-3 6a3 3 0 0 0 6 0m12 0l-3-6l-3 6a3 3 0 0 0 6 0" />
        </svg>
        Governance
      </h2>

      {{ range slice "Bestuurlijk" "Operationeel" "Beheer" }}
      <details class="group select-none">
        {{ $pages := where $.Site.RegularPages.ByTitle "Params.puzzel-categorie" (printf "%s > %s" "Governance" .) }}
        <summary class="flex items-center px-5 py-4 group-open:text-blue-800 bg-blue-50 hover:text-blue-800 border-t border-slate-200 cursor-pointer list-none marker:hidden [&::-webkit-details-marker]:hidden">
          {{ . }}
          <span class="ml-2 mr-auto opacity-65">({{ len $pages }})</span>
          <svg xmlns="http://www.w3.org/2000/svg" class="w-5 h-5 group-open:rotate-180 transition-transform duration-300" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m6 9l6 6l6-6"/></svg>
        </summary>

        {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100" href="{{ .RelPermalink }}">{{ .Title }}</a>
        {{ end }}
      </details>
      {{ end }}
    </div>
  </div>
</main>
{{ end }}
